@charset "UTF-8";
/* ---------- mainV---------- */
.mainV{
	position:relative;
}
.mainV .wrap{
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	height:100%;
}
.mainV .wrap > div{
	width:50%;
	position:relative;
}
.mainV .wrap > div img{
	width:100%;
	vertical-align:bottom;
	object-fit:cover;
	height:100%;
}
.mainV .wrap > div:after{
	display:block;
	position:absolute;
	content:"";
	width:100%;
	height:100%;
	background:#0005;
	top:0;
	left:0;
}
.mainV .title{
	color:#fff;
	position:absolute;
	width:fit-content;
	height:fit-content;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.mainV .title h6{
	font-size:3rem;
	line-height:1.4em;
	text-align:center;
}
.mainV .title h6 span.name{
	display:block;
	font-size:200%;
}
.mainV .title h1{
	text-align:center;
	font-size:1rem;
}
/* ----------959px---------- */
@media screen and (max-width: 959px) {
	.mainV{
		margin:0 calc(50% - 50vw) 0px;
		width:100vw;
		height:70vh;
	}
	.mainV .title h6{
		font-size:6vw;
	}
	.mainV .title h1{
		text-align:center;
		font-size:2.5vw;
	}
}
/* ----------519px---------- */
@media screen and (max-width: 519px) {
	.mainV .title h6{
		font-size:7vw;
	}
	.mainV .title h1{
		font-size:3vw;
	}
}

/* ---------- cont ---------- */
.cont{
	margin:0 0 100px 0;
	background:#f1f1ee;
}
/* ----------959px---------- */
@media screen and (max-width: 959px) {
	.cont{
		margin:0 calc(50% - 50vw) 0px;
		width:100vw;
	}
}



/* ---------- ep ---------- */
.ep{
	width:90%;
	margin:auto;
}
.ep .text_inner{
	max-width:800px;
	margin:auto;
	padding:100px 0;
}
.ep .text_inner h2{
	font-size:1.5rem;
	margin:0 0 1em 0;
	display: flex;
    align-items: center;
}
.ep .text_inner h2:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #999;
}
/* ---- 519px ------- */
@media screen and (max-width: 519px) {
	.ep .text_inner h2{
		font-size:4.5vw;
	}
}



/* ---------- lookbookSwiper ---------- */
.lookbookSwiper {
	overflow:hidden;
	background:#dbd8d3;
}
.lookbookSwiper .swiper-wrapper{
	padding:50px 0;
	width:100%;
}
.lookbookSwiper .swiper-slide {
	width: auto;
	padding:0 5px;
}
.lookbookSwiper .swiper-slide img {
	width: 100%;
	display: block;
	user-select: none;
	-webkit-user-drag: none;
	box-shadow: 0 3px 3px 3px hsl(200deg 26.17% 35.04% / 20%);
}
.lookbookSwiper {
  cursor: grab;
}
.lookbookSwiper:active {
  cursor: grabbing;
}


/* ---------- cta_wrap ---------- */
.cta_wrap{
	margin:auto;
}
.cta_wrap .inner{
	display:flex;
	width:90%;
	margin:auto;
	padding:100px 0;
	justify-content:space-between;
}
.cta_wrap .inner_text{
	width:55%;
}
.cta_wrap .inner_text h2{
	font-size:1.2rem;
	margin:0 0 0.3em 0;
}
.cta_wrap .inner_text h6{
	font-size:0.85rem;
	margin:0 0 1.5em 0;
    display: flex;
    align-items: center;
}
.cta_wrap .inner_text h6:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #ccc;
	margin-left: 1rem;
}
.cta_wrap .inner_image{
	width:40%;
	overflow:hidden;
}
.cta_wrap .inner_image img{
	width:100%;
	height:100%;
	object-fit:cover;
}

/* ---- 959px ------- */
@media screen and (max-width: 959px) {
	.cta_wrap .inner_text{
		width:45%;
	}
	.cta_wrap .inner_image{
		width:50%;
	}
}
/* ---- 768px ------- */
@media screen and (max-width: 768px) {
	.cta_wrap .inner{
		display:block;
	}
	.cta_wrap .inner_text{
		width:100%;
		margin:0 0 50px 0;
	}
	.cta_wrap .inner_image{
		width:100%;
	}
}
/* ---- 519px ------- */
@media screen and (max-width: 519px) {
	.cta_wrap .inner_text h2{
		font-size:1.2rem;
	}
	.cta_wrap .inner_text h2 span{
		display:block;
	}
}


/* ---- form ------- */
.form{
    margin:100px 0 50px;
}
.form h3{
    font-size:1.5rem;
}
.form h5{
     font-size:0.8rem;
}
/* ----------519px---------- */
@media screen and (max-width: 519px) {
	.form h3{
	    font-size:1.1rem;
	}
}

/* ---- 599px ------- */
@media screen and (max-width: 599px) {

}

/* ----------959px---------- */
@media screen and (max-width: 959px) {

}
/* ----------768px---------- */
@media screen and (max-width: 768px) {

}
